Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Published by Scroll Versions from space DEV and version next

...

  • You must install a supported database distribution. For more information on the supported database versions, see System Requirements.
    • You must also acquire the database dependencies associated with the operating system distribution where the database is to be installed. Please see the database vendor for more information.
  • Please verify that the ports used by the database are opened on the
    d-s-servernode
    • For more information on default ports, see System Ports.
    • If you need to use different ports, additional configuration is required. More instructions are provided later. 
  • Installation and configuration of the database cannot be completed until the
    D s item
    itemsoftware
    has been installed. You should install the software on the
    d-s-
    itemitem
    node
    first first.
  • If you are installing the databases on an instance of Amazon RDS, additional setup is required first. See Install Databases on Amazon RDS.
  • Other pre-requisites specific to the database distribution may be listed in the appropriate section below.  

...